FWG Internal - Bug #23794

FWG: Web App: Dashboard: Buy Wave: Sorting is not working in its columns.

February 10, 2025 11:58 AM - Palash Tembhurnekar

Status: Closed

Priority: Normal
Assignee: Dinesh Pedagada
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

February 10, 2025

0%
0:00 hour
0:00 hour

Description
In Company Name Column sorting is not working.

History

#1 - February 13, 2025 08:15 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 17, 2025 05:20 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 17, 2025 09:01 AM - Palash Tembhurnekar

Verified on staging web app, now on the Buy Wave page the sorting is working in Company Name Column. Done, marking it as closed

#4 - February 17, 2025 09:01 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
